.newframe>.card.no-c{border-radius: 1.1rem;}
.newframe .card-body.url-content{padding: .6rem;}
.rounded-newframe{border-radius: 22%;overflow: hidden;width: 64px !important;height: 64px !important;}
.sidebar-menu.flex-fill{padding-top: 20px;}
.sidebar-menu ul:first-child > li > a{height: 46px;border-radius: 46px;display: flex;align-items: center;font-size: 16px;}
.sidebar-menu .sidebar-item .iconfont{font-size: 1.2rem;}
.sidebar-menu .sidebar-item .smooth{font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";}
.sidebar-menu .sidebar-item .smooth:hover{background: linear-gradient(to right, #9626eb, #713BF7);color: #fff;}
.sidebar-menu .sidebar-item a:hover {
  background: linear-gradient(to right, #9626eb, #713BF7);
  color: #fff !important;
}